<?xml version="1.0" encoding="UTF-8"?><metadata>
  <groupId>net.sourceforge.jena</groupId>
  <artifactId>arq-extra</artifactId>
  <version>1.5</version>
  <versioning>
    <versions>
      <version>1.5</version>
    </versions>
    <lastUpdated>20070326085433</lastUpdated>
  </versioning>
</metadata>